@font-face {
  font-family: 'gerege';
  src: url('font/gerege.eot?59301574');
  src: url('font/gerege.eot?59301574#iefix') format('embedded-opentype'),
       url('font/gerege.woff?59301574') format('woff'),
       url('font/gerege.ttf?59301574') format('truetype'),
       url('font/gerege.svg?59301574#gerege') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'gerege';
    src: url('font/gerege.svg?59301574#gerege') format('svg');
  }
}
*/

 [class^="gerege-icon-"]:before, [class*=" gerege-icon-"]:before {
  font-family: "gerege";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  text-align: center;

  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: -2px;
  margin-right: -1px;

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.gerege-icon-code:before { content: '\e800'; } /* '' */
.gerege-icon-char-r:before { content: '\e801'; } /* '' */
.gerege-icon-char-e:before { content: '\e802'; } /* '' */
.gerege-icon-char-g:before { content: '\e803'; } /* '' */

.gerege-icon-code:before{
  width: 16px;
  margin-right: .2em;
  margin-left: .2em;
}

.gerege-icon-char-r{
  color: #117cbf;
}
.gerege-icon-char-r:before{
  margin-left: -4px;
  margin-right: -4px;
}

.gerege{
  text-align: right;
}

.gerege-agency{
    display: inline-block;
    position: relative;
    text-align: left;
    padding-left: 45px;
    font-size: 15px;
}

.gerege-agency a{
    text-decoration: none;
    color: #fff;
}
.gerege-agency a:hover{
    color: #fff;
}

.gerege-agency .gerege-info{
    display: inline-block;
    font-size: 10px;
    font-weight: 400;
    margin-right: 4px;
    position: absolute;
    top: 1px;
    left: 4px;
}
.gerege-agency .gerege-info span{
    font-size: 12px;
}
